Skip to main content
POST
Update company product price override

Authorizations

Authorization
string
header
required

Authenticate using a bearer token. To create a token, navigate to /settings/api-tokens and click Create API Token.

Path Parameters

companyId
integer
required

The unique identifier of the company

overrideId
integer
required

ID of the price override (the id from GET /companies/{companyId}/product-price-overrides)

Body

application/json
price
number
required

The company's new price for this product

Required range: x >= 0
Example:

17.25

Response

The updated price override

data
object